{
  "CHAT_LIST": {
    "LOADING": "Beszélgetések betöltése",
    "LOAD_MORE_CONVERSATIONS": "További beszélgetések betöltése",
    "EOF": "Minden beszélgetés betöltve 🎉",
    "LIST": {
      "404": "Nincs aktív üzenetváltás ebben a csoportban."
    },
    "TAB_HEADING": "Beszélgetések",
    "MENTION_HEADING": "Megemlítések",
    "SEARCH": {
      "INPUT": "Keresés: emberek, beszélgetése, mentett válaszok .."
    },
    "FILTER_ALL": "Mind",
    "STATUS_TABS": [
      {
        "NAME": "Megnyitás",
        "KEY": "openCount"
      },
      {
        "NAME": "Megoldva",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Enyém",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Gazdátlan",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Mind",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Megnyitás"
      },
      "resolved": {
        "TEXT": "Megoldva"
      },
      "pending": {
        "TEXT": "Függőben lévő"
      },
      "snoozed": {
        "TEXT": "Elnémított"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Képüzenet"
      },
      "audio": {
        "CONTENT": "Hangüzenet"
      },
      "video": {
        "CONTENT": "Videoüzenet"
      },
      "file": {
        "CONTENT": "Csatolt file"
      },
      "location": {
        "CONTENT": "Hely"
      },
      "fallback": {
        "CONTENT": "megosztott URL-t tartalmaz"
      }
    },
    "RECEIVED_VIA_EMAIL": "E-mailen keresztül érkezett",
    "VIEW_TWEET_IN_TWITTER": "Üzenet megtekintése Twitteren",
    "REPLY_TO_TWEET": "Válasz",
    "LINK_TO_STORY": "Go to instagram story",
    "SENT": "Sikeresen elküldve",
    "NO_MESSAGES": "Nincs üzenet",
    "NO_CONTENT": "Nincs elérhető tartalom",
    "HIDE_QUOTED_TEXT": "Idézett szöveg eltűntetése",
    "SHOW_QUOTED_TEXT": "Idézett szöveg megjelenítése"
  }
}
